Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Add trailing "ends here" line for package.el compatibility #1

Merged
merged 1 commit into from Mar 28, 2013

Conversation

Projects
None yet
2 participants
Contributor

purcell commented Mar 28, 2013

This minor fix allows package-install-file to work correctly.

Owner

nschum commented Mar 28, 2013

Thanks. Is there a place where the file format requirements for package.el are documented?

nschum added a commit that referenced this pull request Mar 28, 2013

Merge pull request #1 from purcell/patch-1
Add trailing "ends here" line for package.el compatibility

@nschum nschum merged commit 216e593 into nschum:master Mar 28, 2013

Contributor

purcell commented Mar 28, 2013

Not really sure. Marmalade has a doc about it, but otherwise the package-buffer-info function is the canonical format check.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment